<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/colorLine"
    android:orientation="vertical">

    <com.ruiwenliu.wrapper.weight.CustomScrollViewPager
        android:id="@+id/pager_view_fragment"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="@dimen/size_half"
        android:layout_weight="1"
        android:background="#ffffff" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:background="#ffffff"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <RelativeLayout
            android:id="@+id/rl_home"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_home"
                android:layout_width="@dimen/size_19"
                android:layout_height="@dimen/size_19"
                android:layout_centerHorizontal="true"
                android:src="@drawable/selector_rv_home" />

            <TextView
                android:id="@+id/tv_home"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_home"
                android:gravity="center"
                android:paddingTop="@dimen/size_3"
                android:text="@string/rv_tab_home"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_travel"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_travel"
                android:layout_width="@dimen/size_19"
                android:layout_height="@dimen/size_19"
                android:layout_centerHorizontal="true"
                android:src="@drawable/selector_rv_travel" />

            <TextView
                android:id="@+id/tv_travel"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_travel"
                android:gravity="center"
                android:paddingTop="@dimen/size_3"
                android:text="@string/rv_tab_travel"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_camp"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_camp"
                android:layout_width="@dimen/size_19"
                android:layout_height="@dimen/size_19"
                android:layout_centerHorizontal="true"
                android:src="@drawable/selector_rv_camp" />

            <TextView
                android:id="@+id/tv_camp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_camp"
                android:gravity="center"
                android:paddingTop="@dimen/size_3"
                android:text="@string/rv_tab_camp"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_found"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_found"
                android:layout_width="@dimen/size_19"
                android:layout_height="@dimen/size_19"
                android:layout_centerHorizontal="true"
                android:src="@drawable/selector_rv_found" />

            <TextView
                android:id="@+id/tv_found"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_found"
                android:gravity="center"
                android:paddingTop="@dimen/size_3"
                android:text="@string/rv_tab_found"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>

        <RelativeLayout
            android:id="@+id/rl_mine"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/iv_mine"
                android:layout_width="@dimen/size_19"
                android:layout_height="@dimen/size_19"
                android:layout_centerHorizontal="true"
                android:src="@drawable/selector_rv_mine" />

            <TextView
                android:id="@+id/tv_mine"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_below="@id/iv_mine"
                android:gravity="center"
                android:paddingTop="@dimen/size_3"
                android:text="@string/rv_tab_mine"
                android:textColor="@color/colorGray"
                android:textSize="@dimen/text_10" />
        </RelativeLayout>
    </LinearLayout>
</LinearLayout>
